Bug 66768 - printconf-gui german localisation misspelled
printconf-gui german localisation misspelled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-15 20:00 EDT by Dr. Peter Boy
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-28 07:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr. Peter Boy 2002-06-15 20:00:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
If you open printconf-gui and klick on "new" a wizard for defining a new printer
opens. On the first screen you are asked to enter a queue name and - typ. The
label above the text entry field for the name is misspelled in the german
localisation. It is currently "Warteschlangentyp:" but should be
"Warteschlangenname:"

Same is true, if you edit an existing printer definition. If you select a
printer and and open it for modification, a new notebook-style window opens. The
first page is for the name, but in front of the text entry field the label is
"Warteschlangentyp" (wrong) instead of "Warteschlangenname:"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start printconf-gui
2.klick on new to define a new printer
3.
	

Additional info:
Comment 1 Tim Waugh 2002-06-20 12:48:40 EDT
Thanks.  Fixed in CVS.
Comment 2 Tim Waugh 2002-06-28 07:53:35 EDT
Fixed package is 0.4.4-1.

Note You need to log in before you can comment on or make changes to this bug.